// =====================================================================
//  $Id: TSystemAction.cc,v 1.1 2003/06/27 10:02:16 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TSystemAction.hh"

TSystemAction::TSystemAction()
{;}

TSystemAction::~TSystemAction()
{;}

Tvoid TSystemAction::BeginOfSystemAction( TRunManager* manager )
{
  return;
}

Tvoid TSystemAction::EndOfSystemAction( TRunManager* manager )
{
  return;
}
